## rust-i18n-embed 0.14.1

=== debian/changelog ===
rust-i18n-embed (0.14.1-1) unstable; urgency=medium

  * Package i18n-embed 0.14.1 from crates.io using debcargo 2.6.1

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 21 Mar 2024 06:35:13 +0100
