=== debian/control ===
Source: rust-i18n-embed
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fluent-langneg-0.13+default-dev <!nocheck>,
 librust-intl-memoizer-0.5+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-rust-embed-8+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-unic-langid-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/i18n-embed]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/i18n-embed
X-Cargo-Crate: i18n-embed
Rules-Requires-Root: no

Package: librust-i18n-embed-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arc-swap-1+default-dev,
 librust-fluent-0.16+default-dev,
 librust-fluent-langneg-0.13+default-dev,
 librust-fluent-syntax-0.11+default-dev,
 librust-gettext-0.4+default-dev,
 librust-i18n-embed-impl-0.8+default-dev (>= 0.8.1-~~),
 librust-i18n-embed-impl-0.8+fluent-system-dev (>= 0.8.1-~~),
 librust-i18n-embed-impl-0.8+gettext-system-dev (>= 0.8.1-~~),
 librust-intl-memoizer-0.5+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-locale-config-0.3+default-dev,
 librust-log-0.4+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-rust-embed-8+default-dev,
 librust-thiserror-1+default-dev,
 librust-tr-0.1+gettext-dev,
 librust-tr-0.1-dev,
 librust-unic-langid-0.9+default-dev,
 librust-walkdir-2+default-dev (>= 2.4-~~),
 librust-web-sys-0.3+default-dev,
 librust-web-sys-0.3+navigator-dev,
 librust-web-sys-0.3+window-dev
Provides:
 librust-i18n-embed+arc-swap-dev (= ${binary:Version}),
 librust-i18n-embed+default-dev (= ${binary:Version}),
 librust-i18n-embed+desktop-requester-dev (= ${binary:Version}),
 librust-i18n-embed+filesystem-assets-dev (= ${binary:Version}),
 librust-i18n-embed+fluent-dev (= ${binary:Version}),
 librust-i18n-embed+fluent-syntax-dev (= ${binary:Version}),
 librust-i18n-embed+fluent-system-dev (= ${binary:Version}),
 librust-i18n-embed+gettext-system-dev (= ${binary:Version}),
 librust-i18n-embed+i18n-embed-impl-dev (= ${binary:Version}),
 librust-i18n-embed+locale-config-dev (= ${binary:Version}),
 librust-i18n-embed+parking-lot-dev (= ${binary:Version}),
 librust-i18n-embed+rust-embed-dev (= ${binary:Version}),
 librust-i18n-embed+tr-dev (= ${binary:Version}),
 librust-i18n-embed+walkdir-dev (= ${binary:Version}),
 librust-i18n-embed+web-sys-dev (= ${binary:Version}),
 librust-i18n-embed+web-sys-requester-dev (= ${binary:Version}),
 librust-i18n-embed-0-dev (= ${binary:Version}),
 librust-i18n-embed-0+arc-swap-dev (= ${binary:Version}),
 librust-i18n-embed-0+default-dev (= ${binary:Version}),
 librust-i18n-embed-0+desktop-requester-dev (= ${binary:Version}),
 librust-i18n-embed-0+filesystem-assets-dev (= ${binary:Version}),
 librust-i18n-embed-0+fluent-dev (= ${binary:Version}),
 librust-i18n-embed-0+fluent-syntax-dev (= ${binary:Version}),
 librust-i18n-embed-0+fluent-system-dev (= ${binary:Version}),
 librust-i18n-embed-0+gettext-system-dev (= ${binary:Version}),
 librust-i18n-embed-0+i18n-embed-impl-dev (= ${binary:Version}),
 librust-i18n-embed-0+locale-config-dev (= ${binary:Version}),
 librust-i18n-embed-0+parking-lot-dev (= ${binary:Version}),
 librust-i18n-embed-0+rust-embed-dev (= ${binary:Version}),
 librust-i18n-embed-0+tr-dev (= ${binary:Version}),
 librust-i18n-embed-0+walkdir-dev (= ${binary:Version}),
 librust-i18n-embed-0+web-sys-dev (= ${binary:Version}),
 librust-i18n-embed-0+web-sys-requester-dev (= ${binary:Version}),
 librust-i18n-embed-0.14-dev (= ${binary:Version}),
 librust-i18n-embed-0.14+arc-swap-dev (= ${binary:Version}),
 librust-i18n-embed-0.14+default-dev (= ${binary:Version}),
 librust-i18n-embed-0.14+desktop-requester-dev (= ${binary:Version}),
 librust-i18n-embed-0.14+filesystem-assets-dev (= ${binary:Version}),
 librust-i18n-embed-0.14+fluent-dev (= ${binary:Version}),
 librust-i18n-embed-0.14+fluent-syntax-dev (= ${binary:Version}),
 librust-i18n-embed-0.14+fluent-system-dev (= ${binary:Version}),
 librust-i18n-embed-0.14+gettext-system-dev (= ${binary:Version}),
 librust-i18n-embed-0.14+i18n-embed-impl-dev (= ${binary:Version}),
 librust-i18n-embed-0.14+locale-config-dev (= ${binary:Version}),
 librust-i18n-embed-0.14+parking-lot-dev (= ${binary:Version}),
 librust-i18n-embed-0.14+rust-embed-dev (= ${binary:Version}),
 librust-i18n-embed-0.14+tr-dev (= ${binary:Version}),
 librust-i18n-embed-0.14+walkdir-dev (= ${binary:Version}),
 librust-i18n-embed-0.14+web-sys-dev (= ${binary:Version}),
 librust-i18n-embed-0.14+web-sys-requester-dev (= ${binary:Version}),
 librust-i18n-embed-0.14.1-dev (= ${binary:Version}),
 librust-i18n-embed-0.14.1+arc-swap-dev (= ${binary:Version}),
 librust-i18n-embed-0.14.1+default-dev (= ${binary:Version}),
 librust-i18n-embed-0.14.1+desktop-requester-dev (= ${binary:Version}),
 librust-i18n-embed-0.14.1+filesystem-assets-dev (= ${binary:Version}),
 librust-i18n-embed-0.14.1+fluent-dev (= ${binary:Version}),
 librust-i18n-embed-0.14.1+fluent-syntax-dev (= ${binary:Version}),
 librust-i18n-embed-0.14.1+fluent-system-dev (= ${binary:Version}),
 librust-i18n-embed-0.14.1+gettext-system-dev (= ${binary:Version}),
 librust-i18n-embed-0.14.1+i18n-embed-impl-dev (= ${binary:Version}),
 librust-i18n-embed-0.14.1+locale-config-dev (= ${binary:Version}),
 librust-i18n-embed-0.14.1+parking-lot-dev (= ${binary:Version}),
 librust-i18n-embed-0.14.1+rust-embed-dev (= ${binary:Version}),
 librust-i18n-embed-0.14.1+tr-dev (= ${binary:Version}),
 librust-i18n-embed-0.14.1+walkdir-dev (= ${binary:Version}),
 librust-i18n-embed-0.14.1+web-sys-dev (= ${binary:Version}),
 librust-i18n-embed-0.14.1+web-sys-requester-dev (= ${binary:Version})
Description: Traits and macros to embed l10n assets to localize - Rust source code
 This package contains the source for the Rust i18n-embed crate, packaged by
 debcargo for use with cargo and dh-cargo.
