## rust-i18n-embed 0.15.2

=== debian/changelog ===
rust-i18n-embed (0.15.2-2) unstable; urgency=medium

  * Team upload.
  * Package i18n-embed 0.15.2 from crates.io using debcargo 2.7.5
  * Bump env-logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:26:59 +0100

rust-i18n-embed (0.15.2-1) unstable; urgency=medium

  * Package i18n-embed 0.15.2 from crates.io using debcargo 2.7.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 26 Dec 2024 01:01:45 +0000
