=== debian/control ===
Source: rust-i18n-embed
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fluent-langneg-0.13+default-dev <!nocheck>,
 librust-intl-memoizer-0.5+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-rust-embed-8+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-unic-langid-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/i18n-embed]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/i18n-embed
Homepage: https://github.com/kellpossible/cargo-i18n/tree/master/i18n-embed
X-Cargo-Crate: i18n-embed
Rules-Requires-Root: no

Package: librust-i18n-embed-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arc-swap-1+default-dev,
 librust-fluent-0.16+default-dev,
 librust-fluent-langneg-0.13+default-dev,
 librust-fluent-syntax-0.11+default-dev,
 librust-gettext-0.4+default-dev,
 librust-i18n-embed-impl-0.8+default-dev (>= 0.8.4-~~),
 librust-i18n-embed-impl-0.8+fluent-system-dev (>= 0.8.4-~~),
 librust-i18n-embed-impl-0.8+gettext-system-dev (>= 0.8.4-~~),
 librust-intl-memoizer-0.5+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-locale-config-0.3+default-dev,
 librust-log-0.4+default-dev,
 librust-notify-6+default-dev (>= 6.1.1-~~),
 librust-parking-lot-0.12+default-dev,
 librust-rust-embed-8+default-dev,
 librust-thiserror-1+default-dev,
 librust-tr-0.1+gettext-dev,
 librust-tr-0.1-dev,
 librust-unic-langid-0.9+default-dev,
 librust-walkdir-2+default-dev (>= 2.4-~~),
 librust-web-sys-0.3+default-dev,
 librust-web-sys-0.3+navigator-dev,
 librust-web-sys-0.3+window-dev
Provides:
 librust-i18n-embed+arc-swap-dev (= ${binary:Version}),
 librust-i18n-embed+autoreload-dev (= ${binary:Version}),
 librust-i18n-embed+default-dev (= ${binary:Version}),
 librust-i18n-embed+desktop-requester-dev (= ${binary:Version}),
 librust-i18n-embed+filesystem-assets-dev (= ${binary:Version}),
 librust-i18n-embed+fluent-dev (= ${binary:Version}),
 librust-i18n-embed+fluent-syntax-dev (= ${binary:Version}),
 librust-i18n-embed+fluent-system-dev (= ${binary:Version}),
 librust-i18n-embed+gettext-system-dev (= ${binary:Version}),
 librust-i18n-embed+i18n-embed-impl-dev (= ${binary:Version}),
 librust-i18n-embed+locale-config-dev (= ${binary:Version}),
 librust-i18n-embed+notify-dev (= ${binary:Version}),
 librust-i18n-embed+parking-lot-dev (= ${binary:Version}),
 librust-i18n-embed+rust-embed-dev (= ${binary:Version}),
 librust-i18n-embed+tr-dev (= ${binary:Version}),
 librust-i18n-embed+walkdir-dev (= ${binary:Version}),
 librust-i18n-embed+web-sys-dev (= ${binary:Version}),
 librust-i18n-embed+web-sys-requester-dev (= ${binary:Version}),
 librust-i18n-embed-0-dev (= ${binary:Version}),
 librust-i18n-embed-0+arc-swap-dev (= ${binary:Version}),
 librust-i18n-embed-0+autoreload-dev (= ${binary:Version}),
 librust-i18n-embed-0+default-dev (= ${binary:Version}),
 librust-i18n-embed-0+desktop-requester-dev (= ${binary:Version}),
 librust-i18n-embed-0+filesystem-assets-dev (= ${binary:Version}),
 librust-i18n-embed-0+fluent-dev (= ${binary:Version}),
 librust-i18n-embed-0+fluent-syntax-dev (= ${binary:Version}),
 librust-i18n-embed-0+fluent-system-dev (= ${binary:Version}),
 librust-i18n-embed-0+gettext-system-dev (= ${binary:Version}),
 librust-i18n-embed-0+i18n-embed-impl-dev (= ${binary:Version}),
 librust-i18n-embed-0+locale-config-dev (= ${binary:Version}),
 librust-i18n-embed-0+notify-dev (= ${binary:Version}),
 librust-i18n-embed-0+parking-lot-dev (= ${binary:Version}),
 librust-i18n-embed-0+rust-embed-dev (= ${binary:Version}),
 librust-i18n-embed-0+tr-dev (= ${binary:Version}),
 librust-i18n-embed-0+walkdir-dev (= ${binary:Version}),
 librust-i18n-embed-0+web-sys-dev (= ${binary:Version}),
 librust-i18n-embed-0+web-sys-requester-dev (= ${binary:Version}),
 librust-i18n-embed-0.15-dev (= ${binary:Version}),
 librust-i18n-embed-0.15+arc-swap-dev (= ${binary:Version}),
 librust-i18n-embed-0.15+autoreload-dev (= ${binary:Version}),
 librust-i18n-embed-0.15+default-dev (= ${binary:Version}),
 librust-i18n-embed-0.15+desktop-requester-dev (= ${binary:Version}),
 librust-i18n-embed-0.15+filesystem-assets-dev (= ${binary:Version}),
 librust-i18n-embed-0.15+fluent-dev (= ${binary:Version}),
 librust-i18n-embed-0.15+fluent-syntax-dev (= ${binary:Version}),
 librust-i18n-embed-0.15+fluent-system-dev (= ${binary:Version}),
 librust-i18n-embed-0.15+gettext-system-dev (= ${binary:Version}),
 librust-i18n-embed-0.15+i18n-embed-impl-dev (= ${binary:Version}),
 librust-i18n-embed-0.15+locale-config-dev (= ${binary:Version}),
 librust-i18n-embed-0.15+notify-dev (= ${binary:Version}),
 librust-i18n-embed-0.15+parking-lot-dev (= ${binary:Version}),
 librust-i18n-embed-0.15+rust-embed-dev (= ${binary:Version}),
 librust-i18n-embed-0.15+tr-dev (= ${binary:Version}),
 librust-i18n-embed-0.15+walkdir-dev (= ${binary:Version}),
 librust-i18n-embed-0.15+web-sys-dev (= ${binary:Version}),
 librust-i18n-embed-0.15+web-sys-requester-dev (= ${binary:Version}),
 librust-i18n-embed-0.15.2-dev (= ${binary:Version}),
 librust-i18n-embed-0.15.2+arc-swap-dev (= ${binary:Version}),
 librust-i18n-embed-0.15.2+autoreload-dev (= ${binary:Version}),
 librust-i18n-embed-0.15.2+default-dev (= ${binary:Version}),
 librust-i18n-embed-0.15.2+desktop-requester-dev (= ${binary:Version}),
 librust-i18n-embed-0.15.2+filesystem-assets-dev (= ${binary:Version}),
 librust-i18n-embed-0.15.2+fluent-dev (= ${binary:Version}),
 librust-i18n-embed-0.15.2+fluent-syntax-dev (= ${binary:Version}),
 librust-i18n-embed-0.15.2+fluent-system-dev (= ${binary:Version}),
 librust-i18n-embed-0.15.2+gettext-system-dev (= ${binary:Version}),
 librust-i18n-embed-0.15.2+i18n-embed-impl-dev (= ${binary:Version}),
 librust-i18n-embed-0.15.2+locale-config-dev (= ${binary:Version}),
 librust-i18n-embed-0.15.2+notify-dev (= ${binary:Version}),
 librust-i18n-embed-0.15.2+parking-lot-dev (= ${binary:Version}),
 librust-i18n-embed-0.15.2+rust-embed-dev (= ${binary:Version}),
 librust-i18n-embed-0.15.2+tr-dev (= ${binary:Version}),
 librust-i18n-embed-0.15.2+walkdir-dev (= ${binary:Version}),
 librust-i18n-embed-0.15.2+web-sys-dev (= ${binary:Version}),
 librust-i18n-embed-0.15.2+web-sys-requester-dev (= ${binary:Version})
Description: Traits and macros to embed l10n assets to localize - Rust source code
 Source code for Debianized Rust crate "i18n-embed"
