## rust-i18n-embed 0.16.0

=== debian/changelog ===
rust-i18n-embed (0.16.0-2) unstable; urgency=medium

  * Team upload.
  * Package i18n-embed 0.16.0 from crates.io using debcargo 2.7.10
  * Stop patching notify

 -- Matthias Geiger <werdahias@debian.org>  Wed, 24 Sep 2025 19:27:47 +0200

rust-i18n-embed (0.16.0-1) unstable; urgency=medium

  * Release to unstable.

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 20 Aug 2025 07:07:20 +0000

rust-i18n-embed (0.16.0-1~exp1) experimental; urgency=medium

  * Package i18n-embed 0.16.0 from crates.io using debcargo 2.7.8
  * Bump copyright years

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 16 Aug 2025 06:37:26 +0000
