=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-embed 0.16.0 --all-targets --all-features
Features: test-name=rust-i18n-embed:@
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, librust-env-logger-0.11+default-dev, librust-maplit-1+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-embed 0.16.0 --all-targets --no-default-features --features arc-swap
Features: test-name=librust-i18n-embed-dev:arc-swap
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, librust-env-logger-0.11+default-dev, librust-maplit-1+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-embed 0.16.0 --all-targets --no-default-features --features autoreload
Features: test-name=librust-i18n-embed-dev:autoreload
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, librust-env-logger-0.11+default-dev, librust-maplit-1+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-embed 0.16.0 --all-targets
Features: test-name=librust-i18n-embed-dev:default
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, librust-env-logger-0.11+default-dev, librust-maplit-1+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-embed 0.16.0 --all-targets --no-default-features --features desktop-requester
Features: test-name=librust-i18n-embed-dev:desktop-requester
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, librust-env-logger-0.11+default-dev, librust-maplit-1+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-embed 0.16.0 --all-targets --no-default-features --features filesystem-assets
Features: test-name=librust-i18n-embed-dev:filesystem-assets
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, librust-env-logger-0.11+default-dev, librust-maplit-1+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-embed 0.16.0 --all-targets --no-default-features --features fluent
Features: test-name=librust-i18n-embed-dev:fluent
