=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/i18n-embed-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/i18n-embed .*/crates/i18n-embed/@ANY_VERSION@/download
